<template>
	<view class="content">
		<rich-text :nodes="couContent" ></rich-text>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				couContent: '',
			}
		},
		onLoad() {
			this.getDetailData()
		},
		methods: {

			getDetailData() {
				console.log('谢雨');
				uni.showLoading({
					title: '加载中'
				})
				let url = 'worldKeepCar/keepCarMy/queryTAbouts',
					params = {
						type:4
					}
				this.$http(url, params, 'GET').then(res => {
					uni.hideLoading();


					if (res.data.contents) {
						this.couContent = res.data.contents.replace(/\<p/gi, '<p style="display: inline-block"');
					}



				})
			},
		}

	}
</script>

<style scoped>
	.content {
		background: #F4F5F7;
		min-height: 100vh;
		padding: 30rpx 24rpx;
		
	}
	
	
</style>
